
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_MaxBlur:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Blurs/MaxBlur/MaxBlur.glsl" );

    public RG_MaxBlur( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}